{% extends "layout/master.html" %}

{% load i18n %}

{% block content %}
    {% include 'menu/landing_page_menu.html' %}
    {% include 'partials/messages.html' %}
    {% block landing_content %}{% endblock %}

{% endblock %}

{% block js %}
    <script>

        // Used to toggle the menu on small screens when clicking on the menu button
        function toggleFunction() {
            let x = document.getElementById("navDemo");
            if (x.className.indexOf("w3-show") === -1) {
                x.className += " w3-show";
            } else {
                x.className = x.className.replace(" w3-show", "");
            }
        }

        function toggleMobileDropdown() {
            var x = document.getElementById("mobileDemoDropdown");
            if (x.className.indexOf("w3-show") == -1) {
                x.className += " w3-show";
            } else {
                x.className = x.className.replace(" w3-show", "");
            }
        }
    </script>
{% endblock %}
